<bugID>941244<Summary>Subview copiers should not limit attributes as much as they do (only exclude id, modify class); Help subview should be copied the same way as sidebar/devtools ones</Summary><Description>The Australis help reads the existing help menu to generate its content, but it doesn't grab the event listeners from the existing help menu items - it only grabs their oncommand attributes.

So if something was added to the help menu with an event listener, it won't work when migrated over to the new help panel.</Description></bugID>